Loading...
Searching...
No Matches
geo_split.cc File Reference

Go to the source code of this file.

## Functions

void | split (const geo &omega)
int | main (int argc, char **argv)

## Function Documentation

## split()

void split | ( | const geo & | omega | ) |

Definition at line 28 of file geo_split.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 87 of file geo_split.cc.